
define host {
	host_name			mon300w
	alias				mon300w.Princeton.EDU
	address				10.6.49.53
	contacts			Igor V. Gubenko
	_contacts			igubenko@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			mon301w
	alias				mon301w.Princeton.EDU
	address				10.6.49.54
	contacts			Igor V. Gubenko
	_contacts			igubenko@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}

